@charset "UTF-8";
/* CSS Document */

html {
	width:100%;
/*	background:#FAE6D2;*/
	background: url(bg.jpg) !important;
	background-position: 0px 0px !important;
	background-repeat: repeat !important;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
}

body {
	width:100%;
	background:url(../idx/mbg.png)!important;
	/*background-position: 0px 130px !important;*/
	background-position:  0px 0px !important;
	background-repeat: repeat-x !important;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
}

/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*: first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}
